<!-- Posts -->
  <section class="wrapper style1">
    <div class="container">
      <div class="row">
        <section class="6u 12u(narrower)">
          <div class="box post">
            <a href="#" class="image left"><img src="images/pic01.jpg" alt="" /></a>
            <div class="inner">
              <h3>The First Thing</h3>
              <p>Duis neque nisi, dapibus sed mattis et quis, nibh. Sed et dapibus nisl amet mattis, sed a rutrum accumsan sed. Suspendisse eu.</p>
            </div>
          </div>
        </section>
        <section class="6u 12u(narrower)">
          <div class="box post">
            <a href="#" class="image left"><img src="images/pic02.jpg" alt="" /></a>
            <div class="inner">
              <h3>The Second Thing</h3>
              <p>Duis neque nisi, dapibus sed mattis et quis, nibh. Sed et dapibus nisl amet mattis, sed a rutrum accumsan sed. Suspendisse eu.</p>
            </div>
          </div>
        </section>
      </div>
      <div class="row">
        <section class="6u 12u(narrower)">
          <div class="box post">
            <a href="#" class="image left"><img src="images/pic03.jpg" alt="" /></a>
            <div class="inner">
              <h3>The Third Thing</h3>
              <p>Duis neque nisi, dapibus sed mattis et quis, nibh. Sed et dapibus nisl amet mattis, sed a rutrum accumsan sed. Suspendisse eu.</p>
            </div>
          </div>
        </section>
        <section class="6u 12u(narrower)">
          <div class="box post">
            <a href="#" class="image left"><img src="images/pic04.jpg" alt="" /></a>
            <div class="inner">
              <h3>The Fourth Thing</h3>
              <p>Duis neque nisi, dapibus sed mattis et quis, nibh. Sed et dapibus nisl amet mattis, sed a rutrum accumsan sed. Suspendisse eu.</p>
            </div>
          </div>
        </section>
      </div>
    </div>
  </section>
